@font-face {
  font-family: 'MyriadProSemibold';
  src: url('MyriadPro-Semibold_0.otf');
}

/*
 * Custom section background
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
 .section-bg-1{
    background-image: url('../assets/images/bg-1.jpg');
    background-size: cover;
}
.section-bg-2{
    background-image: url('../assets/images/bg-2.jpg');
    background-size: cover;
}
.section-bg-gray,
.page-title{
    background-color: #F7F7F7;
}


/*
 * Custom color scheme
 * primary color: #3498DB;
 * secondary color: #3486BC;
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Primary color */
a,
.icon.primary,
#site-nav > ul > li:not(.over) > a:hover,
.light .entry-date,
.light .entry-title a:hover,
.light .entry-meta a:hover,
.light .project-filter .active a,
.light .project-filter a:hover,
.project .project-thumb figcaption .icon:hover,
.pricing .plan-price{
    color: #6AC1C4;
}

.content-header.v3:after,
.button.primary,
.icon.circle.primary,
.icon.square.primary,
.breadcrumbs,
.pagenavi a:hover,
.pagenavi span.current,
.project .project-thumb figcaption,
.progress-bar .bar div,
.tabs.vertical .tabnav .active a{
    background-color: #6AC1C4;
}

input[type="text"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus,
.button.primary,
.icon.circle.primary,
.icon.square.primary,
.pagenavi a:hover,
.pagenavi span.current,
.tabs.vertical .tabnav .active a,
.pricing .plan.recommended{
    border-color: #6AC1C4;
}

div.icon.circle.primary.medium.conduit {
	background-size: cover !important;
	border-radius: 0px;
	border: medium none;
	background-image: url("/images/icon.png");
	background-color: transparent;
}

.tabs.vertical .tabnav .active a:after{
    border-left-color: #6AC1C4;;
}

/* Secondary color */
a:active, a:hover,
.light .entry-meta a:hover,
.light .masonry-entries .entry .entry-title a:hover,
.light .post-list .details .title a:hover,
.light .entry-meta a:hover,
.light .project .project-title a:hover{
    color: #3486BC;
}

.button.primary:hover,
.button.primary:focus,
.button.primary:active,
.button.primary.disabled,
.button.primary[disabled],
.icon.circle.primary:hover,
.icon.square.primary:hover{
    background-color: #6AC1C4;
}

.button.primary:hover,
.button.primary:focus,
.button.primary:active,
.button.primary.disabled,
.button.primary[disabled],
.icon.circle.primary:hover,
.icon.square.primary:hover{
    border-color: #6AC1C4;
}

/*overried*/
.iconbox .tablet{background:url(../images/irs-icon.jpg) center center no-repeat;}
.iconbox .heart{background:url(../images/online-strategy-icon.jpg) center center no-repeat;}
.iconbox .rocket{background:url(../images/design-icon.jpg) center center no-repeat;}
/*.icon.circle.primary{background:#3498DB;border-color:#3498DB;}
.icon.circle.primary:hover{background:#539799;border-color:#539799;}*/
.orange-line{float:left;width:100%;height:1px;border-top:1px solid #539799 !important;margin:0px 0 30px;clear:both;}
.services-testimonial .bx-controls .bx-controls-direction{display:none!important}
.services-testimonial .section-content{padding-bottom:22px}
.thankyoupage p{color:#555555;font-size:24px;line-height:1.3em;font-weight:600;text-align:center;}
a{outline:0 none!important;}
#section-quotes{background:url("../images/testimonials_background.jpg") center center no-repeat;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;padding-top:20px}

 .fb-like{float:right;}
 .pinit{float:right;margin:1px 0 0 5px}
 .stumbleupon{float:right;margin:1px 0 0 5px}
#quoteform{display:block;margin:20px;}
#quoteform .cat_textbox{border-color:#539799}
#quoteform .cat_listbox{border-color:#539799}
 .right-frame .cat_textbox{border-color:#539799}
 .right-frame .cat_listbox{border-color:#539799}
 .right-frame .field{float:left;clear:both;width:100%;}
 .right-frame .field .chk{float:left;margin:5px 5px 0px 0;}
 .right-frame .field .label{float:left;}


.contactform .cat_textbox{border-color:#539799}
.contactform .cat_listbox{border-color:#539799}
.rightform .cat_textbox{border-color:#539799}
.rightform .cat_listbox{border-color:#539799}

 .right-frame-blog .cat_textbox{border-color:#539799}
 .right-frame-blog .cat_listbox{border-color:#539799}
 .right-frame-blog .field{float:left;clear:both;width:100%;}
 .right-frame-blog .field .chk{float:left;margin:5px 5px 0px 0;}
 .right-frame-blog .field .label{float:left;}

#quoteform .field{float:left;clear:both;width:100%;}
#quoteform .field .chk{float:left;margin:5px 5px 0px 0;}
#quoteform .field .label{float:left;}

.services-properties{display:none;padding-top:20px}

.home .iconbox-content{position:relative;min-height:110px;padding-bottom:20px}
.home .iconbox-content a{position:absolute;bottom:0px;}
.services .iconbox-content{position:relative;padding-bottom:20px}
.services .iconbox-content a{position:absolute;bottom:0px;}

.contactform .cat_textbox{background:#efefef}
.contactform .cat_listbox{background:#efefef}
.forcefullwidth_wrapper_tp_banner{visibility:hidden;}
.service-section{display:block;margin:0px 0 20px}
.service-section .services-icon{margin:7px 0 15px}
.service-our-paper{margin-top:40px;clear:both;}
.service-our-paper .entry-featured{display:none}
.service-our-paper .entry-meta{display:none}
.service-our-paper .entry-title{font-size:14px}
.service-our-paper .entry-header{margin-bottom:10px}
.service-our-paper .pagination{display:none}
.services h4{font-size:14px;}
.services .section-content{padding-bottom:0px;}
.service-quote-text{background-color:#333;font-size:24px;display:block;padding:40px 30px;margin-bottom:40px}
.service-quote-text p{font-size:24px;color:#fff;line-height:1.3em;font-weight:600px;}
.service-quote-text blockquote{border:none;padding:0px;margin:0px;}
.featured-home .pagination{display:none}
#related-projects .pagination{display:none}
.project-main-image{height:353px;overflow:hidden;display:block;}
.project .project-title{font-size:14px}
.project .project-header{min-height:70px}
.right-frame{margin-top:53px;}
.right-frame-blog{margin-top:110px;}
.breadcrumbs{background-color:transparent}
.breadcrumbs .label{color:#000;font-weight:bold;}
.testimonials{margin-bottom:30px}
.testimonials img{margin:3px 0 15px;}
.testimonials blockquote{border:none}
.testimonials blockquote cite{color:#539799}
.section.innerpage{padding-top:10px}
.helpfularticles .pagination{display:none}
.helpfularticles .thumbs{width:64px;height:64px;overflow:hidden;overflow:hidden;float:left;}
.helpfularticles .thumbs img{height:64px;width:auto;max-width:inherit!important;}
.services-testimonial .quote-rotator{padding-top:43px!important;}
.services-testimonial .quote-rotator p{color:#555555;}
.services-testimonial .quote-rotator .quote cite{color:#539799;}
.services-testimonial img{margin:0 0 15px;-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;}
#section-quotes .quote-rotator{padding-top:20px!important}
#section-quotes .quote-rotator img{margin-bottom:20px}
#section-quotes .section-content{padding-bottom:21px}
.rightform p.col-1{margin-bottom:10px}
.quote-rotator .bx-controls-direction a{margin-top:-38px}
.featured-home .projects{margin-left:0px}
.project .project-thumb{text-align:center;}
#footer-nav li{margin:0 10px}
/*
 * Pagenavi
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.pagination{
    margin: 0 0 25px;
    padding: 20px 0 0;
}
.pagination li{display:inline-block}
.pagination li.pag-current{
    background-color: #3498DB;
    border: 1px solid #3498DB;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 5px 9px;
    text-align: center;
    min-width: 12px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
        -ms-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;
}
.pagination a{
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
    color: #555555;
    display: inline-block;
    font-weight: 600;
    padding: 5px 9px;
    text-align: center;
    min-width: 12px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
        -ms-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;
}

.tp-banner{visibility:hidden}
.phone{font-size:30px;float:right;font-family:'MyriadProSemibold';margin:18px 0 0;color:#252525;}
.landing-page-bg{height:625px;background:url("../images/landingpage-bg.png") center top no-repeat;background-size:cover;}
.landing-page-bg .description{width:669px;float:left;margin:16px 0 0 0;}
.landing-page-bg .description p{font-size:60px;color:#ffffff;line-height:56px;font-family:'MyriadProSemibold';text-shadow: 0px 0px 40px #000000;}
.landing-page-bg .orange{color:#fc8327;font-family:'MyriadProSemibold';}
.landing-page-bg ul{padding:0px;margin:-1px 0 0 0;list-style:none;float:left;clear:both;}
.landing-page-bg ul li{float:left;margin:0 0 0px 0;color:#252525;font-family:'MyriadProSemibold';font-size:24px;clear:both;padding:0 0 0px 40px;background:url("../images/landingcheckbox.png") 0 6px no-repeat;}
.landing-page-bg .btnbook{float:left;width:596px;height:225px;background:url("../images/bookyourfreeconsultationtoday.png") 0 0 no-repeat;clear:both;text-indent:-9999px;color:transparent;margin:-42px 0 0 -83px;}
.landing-page-bg .btnbook:hover{float:left;width:596px;height:225px;background:url("../images/bookyourfreeconsultationtoday_hover.png") 0 0 no-repeat;clear:both;text-indent:-9999px;color:transparent;margin:-42px 0 0 -83px;}
.header.landing{height:80px;}
.landingpage .site-title{margin-top:18px!important}
.landing-form{float:left;}
.landing-form h1{float:left;color:#fff;font-family:'MyriadProSemibold';text-shadow: 0px 0px 40px #000000;font-weight:normal;font-size:35px;margin-bottom:39px}
.landing-form .fields{float:left;clear:both;width:600px;margin-bottom:10px}
.landing-form .fields .label{float:left;width:200px;color:#252525;font-family:'MyriadProSemibold';font-size:21px;margin:6px 0 0 0;text-shadow: 0px 0px 40px #ffffff}
.landing-form .fields .label .req{color:#f00;}
.landing-form .fields .value{float:left;width:300px;color:#252525;font-size:18px;margin-left:20px}
.landing-form .fields .value input{width:300px}
.landing-form .fields .value textarea{resize:none;width:300px;height:160px;}
.landing-form .cat_button{float:left;background:#fc8327!important;color:#fff!important;font-size:26px;width:522px;height:63px;clear:both;border:none;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;margin:40px 0 0 0;-webkit-box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.50)!important;
-moz-box-shadow:    0px 0px 30px 5px rgba(0, 0, 0, 0.50)!important;
box-shadow:         0px 0px 30px 5px rgba(0, 0, 0, 0.50)!important;}
.landing-form .cat_button:hover{background:#222!important;color:#fff;}
.book-thankyou{float:left;width:650px;}
.book-thankyou h1{font-size:60px;color:#fff;line-height:56px;margin-bottom:30px;text-shadow: 0px 0px 40px #000000;font-family:'MyriadProSemibold';font-weight:normal;}
.book-thankyou p{font-size:24px;color:#252525;font-family:'MyriadProSemibold';font-weight:normal;width:520px;}
.book-thankyou a{color:#fc8327;}
.linkedinshare{clear:both;display:block;margin:5px 0 0;}


.layout .beginjourney-new{display:none}
.layout .service-section-new{display:none}
.layout .service-section-new h3{font-size:20px;font-weight:bold;margin-bottom:21px}
.layout .service-section-new .quote-content{margin-bottom:20px;}
.layout .service-section-new .quote-content p{line-height:24px;}

.layout .service-section-new .quote-content2{margin-bottom:20px;}
.layout .service-section-new .quote-content2 p{line-height:24px;}
.layout.layout-tmpl-1 .service-section{display:none}
.layout.layout-tmpl-1 .service-section-new{display:block}
.layout.layout-tmpl-1 .bottom-layout-banner{display:none!important}
.layout.layout-tmpl-1 .services-properties{display:none!important}
.layout.layout-tmpl-1 .beginjourney-new{display:block!important;width:370px;line-height:16px;background:#539799;border:none}
.layout.layout-tmpl-1 .beginjourney-new:hover{background:#6AC1C4}
.layout.layout-tmpl-1 .beginjourney-old{display:none!important}

.layout .service-section-new .large-main-banner{margin-bottom:40px;}
.layout .service-section-new .bottom-banner{padding:0px!important;margin-bottom:68px;}
.section-content.new-services{padding-bottom:30px!important}
.section-content.new-services .orange-line{margin-bottom:40px!important}
.testimonials-new-design{background:url("../images/testimonials-new-bg.png") center bottom no-repeat #e3e3e3;padding-bottom:20px;min-height:314px;max-width:263px}
.testimonials-new-design blockquote{margin:0;padding:0; width:100% !important}
.testimonials-new-design blockquote div.statement {border:1px solid #e3e3e3; border-top:none; width:100%;height:186px; background-color:#efefef;float:left}
.testimonials-new-design blockquote div.statement p {padding:15px 20px;float:left;text-align:left}
.testimonials-new-design .box-testi-info{float:left;margin:0;border:1px solid #e3e3e3;background:#6AC1C4;width:100%; height:130px;}
.testimonials-new-design .box-testi-info img{float:left;margin:20px 20px 5px 20px;border-radius:50px}
.testimonials-new-design .box-testi-info .right-testi-info{float:left;width:114px;margin:40px 0 0 0;}
.testimonials-new-design .box-testi-info .right-testi-info .name{color:white;font-size:12px;line-height:12px;display:block;text-align:left;margin-bottom:10px}
.testimonials-new-design .box-testi-info .right-testi-info .company{color:white;font-size:11px;line-height:16px;display:block;text-align:left}
.testimonials-new-design p{font-size:12px;text-align:left}
.web-solutions-form{float:left;width:100%;background:url("../images/web-solution-form-bg.png") center top no-repeat #459ace;min-height:486px;background-size:cover}
.web-solutions-form h3{color:#fff;text-shadow:1px 1px 1px rgba(37,130,189,0.7);text-transform:uppercase;font-size:17px;text-align:center;margin:20px 0 0px;letter-spacing:-0.2px}
.web-solutions-form h4{line-height:24px;color:#fff;text-shadow:1px 1px 1px rgba(37,130,189,0.7);text-transform:uppercase;font-size:24px;text-align:center;margin:0px 0 5px;font-family: 'Open Sans Condensed', sans-serif;}
.web-solutions-form .item{margin:0 20px 20px;display:block;width:auto;}
.web-solutions-form .item .label{color:#fff;line-height:14px;margin-bottom:5px;font-size:13px}
.web-solutions-form .item .field{width:100%;}
.web-solutions-form .item .field input{width:100%;margin-bottom:10px;height:23px;border:1px solid #2585c2;-webkit-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.38);
-moz-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.38);
box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.4);padding:0 5px;font-size:11px;border-radius:0px!important;}
.web-solutions-form .item .field textarea{resize:none;width:100%;margin-bottom:10px;height:90px;border:1px solid #2585c2;-webkit-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.38);
-moz-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.38);
box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.4);padding:0 5px;font-size:11px}
.web-solutions-form .cat_button{text-indent:-9999px;display:block;background-color:transparent!important;width:225px;height:39px;background:url("../images/submit-button.png") center 0px no-repeat;padding:5px;border:none;margin:4px 24px 13px;float:left;}
.web-solutions-form .cat_button:hover{background-position:center -39px;}
.captcha{margin-bottom:20px;}

/*template v2*/

.template-v2 #banner .tp-caption.large-medium-black{color:#fff;font-size:40px;line-height:44px;white-space:normal;max-width:750px !important;}
.template-v2 .tp-caption.grey{font-size:24px;color:#fff;font-family:"Open Sans";font-weight:normal;line-height:32px;}
.template-v2 .tp-caption .button{font-weight:700;font-size:16px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;font-size:16px;padding-left:42px;padding-right:42px;}
.template-v2 .tp-caption .button.orange{background:#6AC1C4}
.template-v2 .tp-caption .button.orange:hover{background:#539799;}
.template-v2 .section-bg-1{background:url("../images/content_bg_home_revised.jpg")  center center no-repeat #efeff0;background-size:cover;min-height:460px;padding:0px;}
.template-v2 .section-bg-1 h1{color:#6AC1C4;font-size:32px;margin-top:20px;margin-bottom:16px;}
.template-v2 .section-bg-1 p{color:#555555;font-size:16px;line-height:22px;}
.template-v2 .section-bg-1 .button{font-weight:700;font-size:16px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;font-size:16px;padding-left:42px;padding-right:42px;}
.template-v2 #section-quotes .quote-rotator img{-webkit-border-radius: 45px;
-moz-border-radius: 45px;
border-radius: 45px;}
.template-v2 #section-quotes{background:url("../images/testimonial-home-bg.jpg") center center no-repeat #232e30;min-height:338px;padding:0px}
.template-v2 #section-quotes .quote-rotator{max-width:740px;margin:0 auto;padding-top:40px!important;}
.template-v2 #section-quotes .quote-rotator p{font-size:22px;line-height:28px;min-height:85px;}
.template-v2 #section-quotes .quote-rotator .quote-left{background:url("../images/quote-left.png") 0 0 no-repeat;width:50px;height:40px;top:50%;position:absolute;left:-98px;}
.template-v2 #section-quotes .quote-rotator .quote-right{background:url("../images/quote-right.png") 0 0 no-repeat;width:50px;height:40px;top:50%;position:absolute;right:-98px}
.template-v2 #get-in-touch-form{background:#efeff0;padding-top:0px;}
.template-v2 #get-in-touch-form .section-content{padding-bottom:10px;}
.template-v2 #get-in-touch-form .content-header{margin-top:50px;}
.template-v2 #get-in-touch-form p{font-size:22px;line-height:24px;margin-bottom:20px;}
.template-v2 #get-in-touch-form .forms .button{font-weight:700;font-size:16px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;font-size:16px;padding-left:42px;padding-right:42px;margin:39px auto 32px;float:none;display:block}
.template-v2 #get-in-touch-form .forms{width:470px!important;margin:0px auto 0px}
.template-v2 #get-in-touch-form .forms  .form-data-content{display:none;margin-top:33px;}
.template-v2 #get-in-touch-form .forms label{font-size:16px;color:#292929;margin-bottom:6px;}
.template-v2 #get-in-touch-form .forms .required{font-size:10px;color:#292929;vertical-align:top}
.template-v2 #get-in-touch-form .forms .cat_textbox{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;border:2px solid #c1c1c1;margin-bottom:11px;height:46px;}
.template-v2 #get-in-touch-form .forms .cat_listbox{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;border:2px solid #c1c1c1;margin-bottom:11px;resize:none;height:135px}
.captchaimg{margin-bottom:10px}

.retailHarmonyBannerWrapper {
	height: 315px;
}

.retailHarmonyBanner {
	position: absolute;
	text-align: center;
	right: -50%;
	left: -50%;
	height: 315px;
	background: #3ab3aa;
}

.retailHarmonyBanner img {
	width: 315px;
}

.retailHarmonyBannerContent {
	text-align: left;
}

.retailHarmonyBannerSubscribe {
	margin-top:40px;
}

.retailHarmonyBannerSubscribe div {
	float: right;
}

.retailHarmonyBannerSubscribe .col-22 {
	text-align: right;
}

.retailHarmonyBannerSubscribe .col-22 h1 {
	color: white;
	margin-bottom: 88px;
}

.retailHarmonyBannerSubscribe .button.primary {
	background: #666766;
	border: none;
	width: 100%;
	padding: 16px;
}
